﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman AM8 (1 year) VER /9100
DATE:                  2016-02-01 11:21:27
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 15020 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       14
NUMBER OF LINES:       219
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Model(s) Covered:
#       Meterman AM8B, Wavetek Meterman AM8
#
#  Source(s):
#       Wavetek Meterman AM8
#       Operator's Manual
#       PN 1566273 07/2000 Revision NA *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Compatibility:
#       MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#       - Two (2) Pomona 3834 pin tip plug to banana couplers. (optional)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to review the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are optionally required:
  1.012  DISP
  1.012  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.013  ENDIF

  1.014  DISP         Ambient temperature: 23 °C ± 5 °C.
  1.014  DISP         Relative humidity: less than 75 %.
  1.014  DISP         Warmup time: None

# From User Manual:
#
# Notes: For most accurate readings, keep the meter laying flat on a
# non-metallic surface. Use a range setting that results in a reading in
# the upper 1/3 of the meter scale.

  1.015  DISP         Keep the UUT laying flat on a non-metallic surface.

  1.016  RSLT         =
  1.017  HEAD         {DC VOLTAGE}
  1.018  RSLT         =
  1.019  HEAD         -2{2.5 V Range}
  1.020  TARGET       -p
  1.021  TSET         UUT_RES = 0.025
  1.022  DISP         Connect the UUT to the 9100 as follows using
  1.022  DISP         pin tip plug to banana couplers.
  1.022  DISP
  1.022  DISP         [32]      UUT            to    9100
  1.022  DISP         [32] Red Lead (V A Ω) <======> Hi
  1.022  DISP         [32] Black Lead (COM) <======> Lo
  1.023  DISP         Rotate the Range Selector to 2.5 V DC
  1.024  TARGET       -m
  1.025  9100   2.5   2.000V         5/                                    2W

  2.001  RSLT         =
  2.002  HEAD         -2{10 V Range}
  2.003  TARGET       -p
  2.004  TSET         UUT_RES = 0.1
  2.005  DISP         Rotate the Range Selector to 10 V DC
  2.006  TARGET       -m
  2.007  9100   10    8.0V           5/                                    2W

  3.001  RSLT         =
  3.002  HEAD         -2{50 V Range}
  3.003  TARGET       -p
  3.004  TSET         UUT_RES = 0.5
  3.005  DISP         Rotate the Range Selector to 50 V DC
  3.006  TARGET       -m
  3.007  9100   50    40.0V          5/                                    2W

  4.001  RSLT         =
  4.002  HEAD         -2{250 V Range}
  4.003  TARGET       -p
  4.004  TSET         UUT_RES = 2.5
  4.005  DISP         Rotate the Range Selector to 250 V DC.
  4.006  TARGET       -m
  4.007  9100   250   200V           5/                                    2W

  5.001  RSLT         =
  5.002  HEAD         -2{500 V Range}
  5.003  TARGET       -p
  5.004  TSET         UUT_RES = 5
  5.005  DISP         Rotate the Range Selector to 500 V DC.
  5.006  TARGET       -m
  5.007  9100   500   400V           5/                                    2W

  6.001  RSLT         =
  6.002  HEAD         {AC VOLTAGE}
  6.003  RSLT         =
  6.004  HEAD         -2{10 V Range}
  6.005  TARGET       -p
  6.006  TSET         UUT_RES = 0.1
  6.007  DISP         Rotate the Range Selector to 10 V AC.
  6.008  TARGET       -m
  6.009  9100   10    8.0V           5/            55H            SI       2W

  7.001  RSLT         =
  7.002  HEAD         -2{50 V Range}
  7.003  TARGET       -p
  7.004  TSET         UUT_RES = 0.5
  7.005  DISP         Rotate the Range Selector to 50 V AC
  7.006  TARGET       -m
  7.007  9100   50    40.0V          5/            55H            SI       2W

  8.001  RSLT         =
  8.002  HEAD         -2{500 V Range}
  8.003  TARGET       -p
  8.004  TSET         UUT_RES = 5
  8.005  DISP         Rotate the Range Selector to 500 V AC.
  8.006  TARGET       -m
  8.007  9100   500   400V           5/            55H            SI       2W

  9.001  HEAD         -2
  9.002  JMPL         RESISTANCE

  9.003  LABEL        DC_CURRENT
  9.004  RSLT         =
  9.005  HEAD         {DC CURRENT}
  9.006  RSLT         =
  9.007  HEAD         HEAD -2{0.5 mA Range}
  9.008  TARGET       -p
  9.009  TSET         UUT_RES = 0.05E-3
  9.010  DISP         Connect the UUT to the 9100 as follows using
  9.010  DISP         pin tip plug to banana couplers.
  9.010  DISP
  9.010  DISP         [32]      UUT            to    9100
  9.010  DISP         [32] Red Lead (V A Ω) <======> I+
  9.010  DISP         [32] Black Lead (COM) <======> I-
  9.011  DISP         Rotate the Range Selector to the 0.5 mA DC range.
  9.012  TARGET       -m
  9.013  9100   0.5   0.20mA         5/                                    2W

 10.001  RSLT         =
 10.002  HEAD         HEAD -2{10 mA Range}
 10.003  TARGET       -p
 10.004  TSET         UUT_RES = 1E-3
 10.005  DISP         Rotate the Range Selector to the 10 mA DC range.
 10.006  TARGET       -m
 10.007  9100   10    8mA            5/                                    2W

 11.001  RSLT         =
 11.002  HEAD         HEAD -2{250 mA Range}
 11.003  TARGET       -p
 11.004  TSET         UUT_RES = 25E-3
 11.005  DISP         Rotate the Range Selector to the 250 mA DC range.
 11.006  TARGET       -m
 11.007  9100   250   200mA          5/                                    2W

 12.001  JMPL         END

 12.002  LABEL        RESISTANCE
 12.003  RSLT         =
 12.004  HEAD         {RESISTANCE}
 12.005  RSLT         =
 12.006  HEAD         -2{5 kΩ Range}
 12.007  M9100                                                             SP
 12.008  TARGET       -p
 12.009  TSET         UUT_RES = 5
 12.010  DISP         Rotate the Range Selector to the Rx10 Ω range.
 12.011  9100         0.0Z                                              S  2W
 12.012  DISP         Adjust OHM ADJ. knob for precise ZERO.
 12.012  DISP         Press ADVANCE to proceed.
 12.013  TARGET       -m
 12.014  9100   200   100Z           5/                                    2W

 13.001  RSLT         =
 13.002  HEAD         -2{500 kΩ Range}
 13.003  TARGET       -p
 13.004  TSET         UUT_RES = 500
 13.005  DISP         Rotate the Range Selector to the Rx1 kΩ range.
 13.006  TARGET       -m
 13.007  M9100                                                             HI
 13.008  9100   20    10.0kZ         5/                                    2W

 14.001  M9100        *
 14.002  DISP         Remove all connections.
 14.003  JMPL         DC_CURRENT

 14.004  LABEL        END
 14.005  HEAD         -2
 14.006  HEAD
 14.007  END
